=== debian/control ===
Source: rust-argh
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-argh-derive-0.1+default-dev (>= 0.1.9-~~) <!nocheck>,
 librust-argh-shared-0.1+default-dev (>= 0.1.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/argh]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/argh
X-Cargo-Crate: argh
Rules-Requires-Root: no

Package: librust-argh-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-argh-derive-0.1+default-dev (>= 0.1.9-~~),
 librust-argh-shared-0.1+default-dev (>= 0.1.9-~~)
Provides:
 librust-argh+default-dev (= ${binary:Version}),
 librust-argh-0-dev (= ${binary:Version}),
 librust-argh-0+default-dev (= ${binary:Version}),
 librust-argh-0.1-dev (= ${binary:Version}),
 librust-argh-0.1+default-dev (= ${binary:Version}),
 librust-argh-0.1.9-dev (= ${binary:Version}),
 librust-argh-0.1.9+default-dev (= ${binary:Version})
Description: Derive-based argument parser optimized for code size - Rust source code
 This package contains the source for the Rust argh crate, packaged by debcargo
 for use with cargo and dh-cargo.
