=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test argh 0.1.9 --all-targets --all-features
Features: test-name=rust-argh:@
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.10.0-~~), librust-trybuild-1+default-dev (>= 1.0.63-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test argh 0.1.9 --all-targets
Features: test-name=librust-argh-dev:default
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.10.0-~~), librust-trybuild-1+default-dev (>= 1.0.63-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test argh 0.1.9 --all-targets --no-default-features
Features: test-name=librust-argh-dev:
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.10.0-~~), librust-trybuild-1+default-dev (>= 1.0.63-~~), @
Restrictions: allow-stderr, skip-not-installable
