=== debian/control ===
Source: rust-argh
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-argh-derive-0.1+default-dev (>= 0.1.12-~~) <!nocheck>,
 librust-argh-shared-0.1+default-dev (>= 0.1.12-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/argh]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/argh
X-Cargo-Crate: argh
Rules-Requires-Root: no

Package: librust-argh-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-argh-derive-0.1+default-dev (>= 0.1.12-~~),
 librust-argh-shared-0.1+default-dev (>= 0.1.12-~~)
Provides:
 librust-argh+default-dev (= ${binary:Version}),
 librust-argh-0-dev (= ${binary:Version}),
 librust-argh-0+default-dev (= ${binary:Version}),
 librust-argh-0.1-dev (= ${binary:Version}),
 librust-argh-0.1+default-dev (= ${binary:Version}),
 librust-argh-0.1.12-dev (= ${binary:Version}),
 librust-argh-0.1.12+default-dev (= ${binary:Version})
Description: Derive-based argument parser optimized for code size - Rust source code
 Source code for Debianized Rust crate "argh"
