## rust-argh 0.1.13

=== debian/changelog ===
rust-argh (0.1.13-2) unstable; urgency=medium

  * Team upload.
  * Package argh 0.1.13 from crates.io using debcargo 2.7.11
    - Bump Standards-Version to 4.7.2
    - Drop default RRR³ "no" value
    - Update d/watch to uscan v5
  * Add MSRV 1.90, Breaks: rustc < 1.90 (changed test output)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 25 Oct 2025 15:57:22 +0200

rust-argh (0.1.13-1) unstable; urgency=medium

  [ Andre Paiusco ]
  * Team upload.
  * Package argh 0.1.13 from crates.io using debcargo 2.7.8
  * Add patch to fix feature serde only tests

  [ Matthias Geiger ]
  * Set collapse_features = true

 -- Matthias Geiger <werdahias@debian.org>  Mon, 01 Sep 2025 23:07:55 +0200
