=== debian/control ===
Source: rust-argh
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.90.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-argh-derive-0.1+default-dev (>= 0.1.13-~~) <!nocheck>,
 librust-argh-derive-0.1+help-dev (>= 0.1.13-~~) <!nocheck>,
 librust-argh-shared-0.1+default-dev (>= 0.1.13-~~) <!nocheck>,
 librust-argh-shared-0.1+serde-dev (>= 0.1.13-~~) <!nocheck>,
 librust-rust-fuzzy-search-0.1+default-dev (>= 0.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/argh]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/argh
Homepage: https://github.com/google/argh
X-Cargo-Crate: argh

Package: librust-argh-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-argh-derive-0.1+default-dev (>= 0.1.13-~~),
 librust-argh-derive-0.1+help-dev (>= 0.1.13-~~),
 librust-argh-shared-0.1+default-dev (>= 0.1.13-~~),
 librust-argh-shared-0.1+serde-dev (>= 0.1.13-~~),
 librust-rust-fuzzy-search-0.1+default-dev (>= 0.1.1-~~)
Provides:
 librust-argh+default-dev (= ${binary:Version}),
 librust-argh+help-dev (= ${binary:Version}),
 librust-argh+serde-dev (= ${binary:Version}),
 librust-argh-0-dev (= ${binary:Version}),
 librust-argh-0+default-dev (= ${binary:Version}),
 librust-argh-0+help-dev (= ${binary:Version}),
 librust-argh-0+serde-dev (= ${binary:Version}),
 librust-argh-0.1-dev (= ${binary:Version}),
 librust-argh-0.1+default-dev (= ${binary:Version}),
 librust-argh-0.1+help-dev (= ${binary:Version}),
 librust-argh-0.1+serde-dev (= ${binary:Version}),
 librust-argh-0.1.13-dev (= ${binary:Version}),
 librust-argh-0.1.13+default-dev (= ${binary:Version}),
 librust-argh-0.1.13+help-dev (= ${binary:Version}),
 librust-argh-0.1.13+serde-dev (= ${binary:Version})
Breaks:
 rustc (<< 1.90~)
Description: Derive-based argument parsing optimized for code size - Rust source code
 Source code for Debianized Rust crate "argh"
